Issues

ZF-7859: Zend_Gdata_Gbase_ItemFeed extending wrong class?

Issue Type: Bug Created: 2009-09-16T05:05:58.000+0000 Last Updated: 2012-05-04T23:18:29.000+0000 Status: Closed Fix version(s): Reporter: Vladas Dirzys (funkyfly) Assignee: Adam Lundrigan (adamlundrigan) Tags: - Zend_Gdata

Related issues: Attachments:

Description

I think Zend_Gdata_Gbase_ItemFeed is extending the wrong class.

Current: Zend_Gdata_Gbase_ItemFeed <- Zend_Gdata_Feed

Expected: Zend_Gdata_Gbase_ItemFeed <- Zend_Gdata_Gbase_Feed

The problem is, that Zend_Gdata_Gbase_ItemFeed is not registering Gbase namespaces.

Comments

Posted by Adam Lundrigan (adamlundrigan) on 2012-05-04T23:18:29.000+0000

Zend_Gdata_Gbase was discontinued by Google on June 1st, 2011 and has been removed from Zend Framework in 1.12.0. The classes remain, but will throw a Zend_Exception when instantiated. Announcement: http://googlemerchantblog.blogspot.ca/2010/12/…

Have you found an issue?

See the Overview section for more details.

Copyright

© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.

Contacts